<?xml version='1.0' encoding='UTF-8'?>
<ConverterConfig type='RigidBodyConverterVicon2MMM'>

  <Model name='Objects'>
    <MarkerMapping>
        <Mapping c3d="GreenCupM1"	  mmm="MARKER_GreenCupM1"/>
        <Mapping c3d="GreenCupM2"	  mmm="MARKER_GreenCupM2"/>
        <Mapping c3d="GreenCupM3"	  mmm="MARKER_GreenCupM3"/>


    </MarkerMapping>
  </Model>
  
</ConverterConfig>
